## edubuntu-server 13.08.1

=== debian/changelog ===
edubuntu-server (13.08.1) saucy; urgency=low

  * Initial release

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 27 Aug 2013 16:20:40 -0400
