=== debian/control ===
Source: edubuntu-server
Section: misc
Priority: optional
Maintainer: Stéphane Graber <stgraber@ubuntu.com>
Build-Depends: debhelper (>= 9), help2man, python, python3
Standards-Version: 3.9.4
Homepage: http://launchpad.net/edubuntu
Vcs-Bzr: http://bazaar.launchpad.net/~edubuntu-dev/edubuntu/edubuntu-server

Package: edubuntu-server-client
Architecture: all
Depends: python3, python3-apt, ${misc:Depends}
Description: Edubuntu server (client scripts)
 This package is one of the building blocks of Edubuntu server.
 .
 Edubuntu server aims at providing an easy to install and use
 server for classroom installations and for schools.
 .
 This package contains what's needed to join an Edubuntu server domain.

Package: edubuntu-server-container
Architecture: all
Section: metapackages
Depends: ${misc:Depends}, edubuntu-server-client
Description: Edubuntu server (common dependencies and scripts for containers)
 This package is one of the building blocks of Edubuntu server.
 .
 Edubuntu server aims at providing an easy to install and use
 server for classroom installations and for schools.
 .
 This package contains what's needed in an Edubuntu server container.

Package: edubuntu-server-host
Architecture: all
Depends: lxc, python3, python3-ipaddr, python3-lxc, ${misc:Depends}
Description: Edubuntu server (host dependencies and scripts)
 This package is one of the building blocks of Edubuntu server.
 .
 Edubuntu server aims at providing an easy to install and use
 server for classroom installations and for schools.
 .
 This package contains what's needed to install a physical host.

Package: edubuntu-server-manager
Architecture: all
Depends: python,
         python-dnspython,
         python-flask,
         python-ldap,
         python-wtforms,
         ${misc:Depends}
Description: Edubuntu server (web interface)
 This package is one of the building blocks of Edubuntu server.
 .
 Edubuntu server aims at providing an easy to install and use
 server for classroom installations and for schools.
 .
 This package contains the Edubuntu Server management web interface.
