## edubuntu-server 14.02.2

=== debian/changelog ===
edubuntu-server (14.02.2) trusty; urgency=medium

  * Update for current python3-lxc.
  * Fix error message.
  * Add missing dependency on python-flaskext.wtf.
  * Add configuration plugin for edubuntu-server-manager.
  * Cleanup resolvconf config from template.

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 12 Feb 2014 21:38:28 -0500

edubuntu-server (14.02.1) trusty; urgency=medium

  * Change default AD password to EdubuntuServer2014
  * Update for current samba package (moving from samba4)
  * Update copyright
  * Include URL_PREFIX in example config
  * Don't use hardcoded paths in web UI

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 12 Feb 2014 19:53:50 -0500

edubuntu-server (13.10.1) trusty; urgency=low

  * edubuntu-server-manager: Bind on IPv6 too
  * directory setup: Fix domain creation parameters to properly
    configure bind9 to use samba4.
  * edubuntu-server-deploy: Fix invalid LXC config
  * edubuntu-server-manage: Show help message when called without argument.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 21 Oct 2013 11:21:48 -0400
