=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Stéphane Graber <stgraber@ubuntu.com>
 Build-Depends: debhelper (>= 9), help2man, python, python3
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://launchpad.net/edubuntu
 Vcs-Bzr: http://bazaar.launchpad.net/~edubuntu-dev/edubuntu/edubuntu-server
 
@@ -21,7 +21,7 @@
 Package: edubuntu-server-container
 Architecture: all
 Section: metapackages
-Depends: ${misc:Depends}, edubuntu-server-client
+Depends: edubuntu-server-client, ${misc:Depends}
 Description: Edubuntu server (common dependencies and scripts for containers)
  This package is one of the building blocks of Edubuntu server.
  .
@@ -46,6 +46,7 @@
 Depends: python,
          python-dnspython,
          python-flask,
+         python-flaskext.wtf,
          python-ldap,
          python-wtforms,
          ${misc:Depends}
