## edubuntu-server 14.04.1

=== debian/changelog ===
edubuntu-server (14.04.1) utopic; urgency=medium

  [ Stéphane Graber ]
  * Fix edubuntu-server-manager upstart job start condition.
  * Fix the webui when not running at the root of the web server.
  * Fix schema handling to support new multi-value attributes introduced
    with samba 4.1.

  [ Scott Kitterman ]
  * Port from using python3-ipaddr to using the ipaddress module shipped with
    python3.3 and later

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 29 Apr 2014 11:04:58 -0400
