=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
 
 Package: edubuntu-server-host
 Architecture: all
-Depends: lxc, python3, python3-ipaddr, python3-lxc, ${misc:Depends}
+Depends: lxc, python3 (>= 3.3), python3-lxc, ${misc:Depends}
 Description: Edubuntu server (host dependencies and scripts)
  This package is one of the building blocks of Edubuntu server.
  .
