## edubuntu-server 15.01

=== debian/changelog ===
edubuntu-server (15.01) vivid; urgency=medium

  * Add systemd units. Don't restart the host unit on upgrade.
  * Bump Standards-Version

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 15 Jan 2015 09:24:55 +0100
