## edubuntu-server 15.01build1

=== debian/changelog ===
edubuntu-server (15.01build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 06:44:19 +0000
