=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: misc
 Priority: optional
 Maintainer: Stéphane Graber <stgraber@ubuntu.com>
-Build-Depends: debhelper (>= 9), help2man, python, python3
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), dh-systemd, help2man, python, python3
+Standards-Version: 3.9.6
 Homepage: http://launchpad.net/edubuntu
 Vcs-Bzr: http://bazaar.launchpad.net/~edubuntu-dev/edubuntu/edubuntu-server
