=== debian/rules ===
--- 
+++ 
@@ -12,11 +12,20 @@
 VERSION=$(shell head -n1 debian/changelog |sed -e 's/.*(\(.*\)).*/\1/')
 
 %:
-	dh $@
+	dh $@ --with systemd
 
 override_dh_installinit:
 	dh_installinit -pedubuntu-server-host --name edubuntu-server --no-restart-on-upgrade
 	dh_installinit -pedubuntu-server-manager --name edubuntu-server-manager
+
+# specify --name to pick up package.name.service instead of package.service
+override_dh_systemd_enable:
+	dh_systemd_enable -p edubuntu-server-host --name=edubuntu-server
+	dh_systemd_enable -p edubuntu-server-manager --name=edubuntu-server-manager
+
+override_dh_systemd_start:
+	dh_systemd_start -p edubuntu-server-host --no-restart-on-upgrade
+	dh_systemd_start -p edubuntu-server-manager
 
 override_dh_installman:
 	mkdir -p $(CURDIR)/debian/edubuntu-server-client/usr/share/man/man1/
